.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c86381f4-ae57-0208-6b44-d984d6a62f8d {
display: none !important;
}
.lfr-layout-structure-item-248d7593-7e58-ea22-114c-2045847dcdc4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3aa396b8-a719-c334-156c-c70f6ddfae89 {
.cgee-social-icon {width: 24px; height: 25px;}
}.lfr-layout-structure-item-cf60926f-3d91-97ab-4bef-0b176fa2e2fb {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
